<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:descendantFocusability="afterDescendants"
    android:orientation="vertical"
    android:clipChildren="false"
    android:clipToPadding="false"
    android:paddingRight="@dimen/d_11dp"
    android:paddingTop="@dimen/d_10dp"
    android:paddingBottom="@dimen/d_10dp">
    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/pic"
        android:layout_width="@dimen/d_190dp"
        android:layout_height="@dimen/d_256dp"
        android:focusableInTouchMode="true"
        android:focusable="true"
        android:background="@drawable/selector_feihu_asset_bg"/>
    <TextView
        android:id="@id/name"
        android:layout_width="@dimen/d_178dp"
        android:layout_height="36dp"
        android:layout_gravity="bottom|center_horizontal"
        android:layout_marginBottom="@dimen/d_6dp"
        android:gravity="center"
        android:background="@color/black_alpha_04"
        android:visibility="gone"
        android:textColor="@color/white" />
</FrameLayout>